matchbox(1)

NAME
matchbox - A X11 Window Manger for handheld devices.

SYNOPSIS
matchbox -help
matchbox [options...]

DESCRIPTION
Matchbox is a X11 window manager designed for computers with little screen real estate, limited input devices and low cpu/storage resources. Touchscreen PDA's fit well into this category.

OPTIONS

-display
    Specify the XServer for matchbox to connect to. Defaults to $DISPLAY environmental variable.

-theme
    Specify the theme file to use. Defaults to default_theme_rc. The theme can also be changed whilst matchbox is executing using the mbcontrol program.

Xresource settings are;

THEMES

see /usr/share/matchbox/themes

SEE ALSO
X(7), mbcontrol(1)

BUGS
Lots probably....